@charset "utf-8";

/* 본인인증 */
.s0605 .cert{overflow:hidden;margin-bottom:30px;}
.s0605 .cert li{width:408px;padding:40px 0;border:1px solid #e5e5e5;border-radius:20px;text-align:center;letter-spacing:-0.05em;}
.s0605 .cert li .tit{font-size:16px;line-height:28px;}
.s0605 .cert li .tit strong{display:block;font-family:'NotoKrB';font-size:28px;}
.s0605 .cert li .txt{padding-top:160px;font-size:14px;line-height:22px;color:#888;}
.s0605 .cert li .btn{display:inline-block;width:150px;height:50px;margin-top:30px;border-radius:5px;font-family:'NotoKrB';font-size:15px;line-height:50px;color:#fff;}

.s0605 .cert li.cert01{float:left;background:url(/imom/nanum/site/img/06etc/s0501_icon01.png) no-repeat 50% 116px;}
.s0605 .cert li.cert01 .tit{color:#8bcff5;}
.s0605 .cert li.cert01 .tit strong{color:#179fec;}
.s0605 .cert li.cert01 .btn{background:#179fec;}

.s0605 .cert li.cert02{float:right;background:url(/imom/nanum/site/img/06etc/s0501_icon02.png) no-repeat 50% 116px;}
.s0605 .cert li.cert02 .tit{color:#80e5c4;}
.s0605 .cert li.cert02 .tit strong{color:#01cb89;}
.s0605 .cert li.cert02 .btn{background:#01cb89;}

/*뷰어다운로드*/
.s0810 ul{display: flex;}
.s0810 ul li {width: 50%;border:1px solid #e1e1e1;margin-top:-1px;margin-left:-1px;padding:50px 40px;box-sizing: border-box;}
.s0810 ul li:first-child{margin-left:0;}
.s0810 ul li .viewtop{margin-bottom:35px;padding-left:160px;background:no-repeat 25px 50%;}
.s0810 ul li .viewtop p.title {font-size:23px;font-weight:700;margin-bottom:5px;letter-spacing:-1px;}
.s0810 ul li .viewtop p.title span.eng{font-size:24px;letter-spacing:0;}
.s0810 ul li .viewtop p.title_eng{color:#b3b3b3;font-size:14px;font-weight:700;margin-bottom:15px;}
.s0810 ul li .viewtop a{display:block;width:145px;height:35px;background:url(/imom/nanum/site/builder/dir/main/img/menu6230/s0810_btn.png) no-repeat 127px 50%;;line-height:35px;color:#fff;font-size:13px;font-weight:600;padding-left:15px;}
.s0810 ul li p.txt{font-size:12px;color:#878787;font-weight:600;line-height:180%;}

.s0810 ul li .viewtop.ppt{background-image:url(/imom/nanum/site/builder/dir/main/img/menu6230/viewer_ppt.gif);}
.s0810 ul li .viewtop.ppt p.title{color:#cb4a31;}
.s0810 ul li .viewtop.ppt a{background-color:#cb4a31;}

.s0810 ul li .viewtop.excel{background-image:url(/imom/nanum/site/builder/dir/main/img/menu6230/viewer_excel.gif);}
.s0810 ul li .viewtop.excel p.title{color:#20744b;}
.s0810 ul li .viewtop.excel a{background-color:#20744b;}

.s0810 ul li .viewtop.word{background-image:url(/imom/nanum/site/builder/dir/main/img/menu6230/viewer_word.gif);}
.s0810 ul li .viewtop.word p.title {color:#2a5598;}
.s0810 ul li .viewtop.word a {background-color:#2a5598;}

.s0810 ul li .viewtop.hancom{background-image:url(/imom/nanum/site/builder/dir/main/img/menu6230/viewer_hancom.gif);}
.s0810 ul li .viewtop.hancom p.title{color:#0c98e9;}
.s0810 ul li .viewtop.hancom a{background-color:#0c98e9;}

.s0810 ul li .viewtop.shock{background-image:url(/imom/nanum/site/builder/dir/main/img/menu6230/viewer_shock.gif);}
.s0810 ul li .viewtop.shock p.title{color:#f27226;}
.s0810 ul li .viewtop.shock a{background-color:linear-gradient(-90deg, #a91d1d, #f04b20, #f89a1d);}

.s0810 ul li .viewtop.acro{background-image:url(/imom/nanum/site/builder/dir/main/img/menu6230/viewer_acro.gif);}
.s0810 ul li .viewtop.acro p.title{color:#c60909;}
.s0810 ul li .viewtop.acro a{background-color:#c60909;}


/********************태블릿********************/
@media all and (max-width:1024px){

/*뷰어다운로드*/
.s0810 ul li{padding: 35px;}
.s0810 ul li .viewtop{padding-left: 100px;background-position: 0 center;background-size: 70px auto;}

}


/********************모바일********************/
@media all and (max-width:767px){

/* 본인인증 */
.s0605 .cert li{width:100%;padding:10px 15px 20px 15px;margin-bottom:10px;box-sizing:border-box;border-radius:10px;}
.s0605 .cert li .tit{padding:10px 0 80px 0;font-size:12px;line-height:22px;}
.s0605 .cert li .tit strong{font-size:22px;}
.s0605 .cert li .txt{display:none;}
.s0605 .cert li .btn{width:120px;height:35px;margin:10px 0 0 0;;font-size:14px;line-height:35px;text-align:center;}

.s0605 .cert li.cert01,
.s0605 .cert li.cert02{background-size:60px auto;background-position:50% 80px;}

/*뷰어다운로드*/
.s0810 {margin-top:20px;}
.s0810 ul {flex-wrap: wrap;}
.s0810 ul li {width: 100%;border:1px solid #e1e1e1;margin-left: 0;padding: 25px;}
.s0810 ul li:first-child {border-right:1px solid #e1e1e1;}
.s0810 ul li .viewtop{padding-left:0; margin-bottom:20px;background-position:right center;background-size:50px auto;}
.s0810 ul li .viewtop p.title,
.s0810 ul li .viewtop p.title span.eng{font-size: 19px;}
.s0810 ul li .viewtop a {display:block; width:145px; height:35px; line-height:35px; color:#fff; font-size:13px; font-weight:600; padding-left:15px;}

}

/********************웹********************/
@media all and (min-width:1025px) {

}
